body.frontend {font-size:1.25rem;}
.top.wrapper {display:none;}
.jumbotron {display:none;}
.bc {display:none;}
.main-row .hide-md.column-4 {display:none;}
.main-row .column-3x4 {width:100%;}
.main-row .column-3x4::before {display:none;}
.main-row .column-3x4::after {display:none;}
.main-content-area {border:none !important;}
.main-content-area.column-2x3 {width:100%;}
.main-content-area::before, .main-content-area::after {display:none;}
.randspalte {display:none;}
.kontaktbox {display:none;}
.site-footer {display:none;}